CVE Reference: CVE-2004-1036

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2004-1036

Description:
Cross-site scripting (XSS) vulnerability in the decoding of encoded text in certain headers in mime.php for SquirrelMail 1.4.3a and earlier, and 1.5.1-cvs before 23rd October 2004, allows remote attackers to execute arbitrary web script or HTML.

CVE Status:
Candidate

References:

XF
  http://xforce.iss.net/xforce/xfdb/18031

OVAL
  http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:9592

GENTOO
  http://www.gentoo.org/security/en/glsa/glsa-200411-25.xml

CONFIRM
  http://voxel.dl.sourceforge.net/sourceforge/squirrelmail/sm143a-xss.diff
  http://www.squirrelmail.org/

CONECTIVA
  http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000905

BUGTRAQ
  http://marc.theaimsgroup.com/?l=bugtraq&m=110012133608004&w=2

APPLE
  http://lists.apple.com/archives/security-announce/2005/Mar/msg00000.html
  http://lists.apple.com/archives/security-announce/2005/Jan/msg00001.html


Return to the previous page.